{
"Id": "175e2e8e-ef2b-49c3-80f4-9afab1b89a0c",
"Name": "City State Zip",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "45422b5a-de6c-4576-b18a-2fa3c9cc2ac3",
"NodeIndex": 1,
"Properties": {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "[A-z]+( [A-z]+){0,2}, ((@US_State_Abbreviations)|(@US_State_Names)) \\d{5}","PrefixPattern": "\\s","SuffixPattern": "\\s","EnvironmentOptions": {"ValueListIds": ["3709b0e5-8195-46ae-a9e6-fb51969ffd97","5dbc39c1-abfe-4323-9511-0ff5164c1da0"]}}}
}